Jifty::Plugin::Authentication::Password::Action::SendAccountConfirmation(3)

NAME
Jifty::Plugin::Authentication::Password::Action::SendAccountConfirmation - send confirmation for an email

  arguments
The field for "ResendConfirmation" is:

address: the email address

  setup
Create an empty user object to work with

  validate_address
Make sure their email address is an unconfirmed user.

  take_action
Create a new unconfirmed user and send out a confirmation email.